Bug 89189 - [PATCH] multimedia/smpeg don't fetch
Summary: [PATCH] multimedia/smpeg don't fetch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-17 07:10 UTC by Jose Alonso Cardenas Marquez
Modified: 2005-11-23 12:33 UTC (History)
0 users

See Also:


Attachments
smpeg-0.4.4_3.patch (1.00 KB, patch)
2005-11-17 07:10 UTC, Jose Alonso Cardenas Marquez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2005-11-17 07:10:14 UTC
- multimedia/smpeg problem fetch source file
- Add SHA256
- Take maintainership

How-To-Repeat: cd /usr/ports/multimedia/smpeg && make fetch
Comment 1 Volker Stolz freebsd_committer 2005-11-17 09:01:24 UTC
What's the problem with SunSITE DK? This host still carries the correct  
file!

Volker
Comment 2 Simon Barner freebsd_committer 2005-11-17 14:19:00 UTC
State Changed
From-To: open->feedback

Waiting for feedback from submitter.
Comment 3 Jose Alonso Cardenas Marquez 2005-11-17 15:26:23 UTC
Ops, Sunsite site did not work yesterday, but I see only sunsite working

ftp://ftp.lokigames.com/pub/open-source/smpeg/ -> Not available 
ftp://boudicca.tux.org/misc/lokigames/open-source/smpeg/ -> 530 error
ftp://snuffleupagus.animearchive.org/loki/open-source/smpeg/ -> Not available
http://ftp.gameaholic.com/mirrors/ftp.lokigames.com/open-source/smpeg/ -> 404 error

It's not good idea replace master site (sunsite dk) to ${MASTER_SITE_GENTOO} (80 mirrors aprox)? 

Greetings
ACM
Comment 4 stolz 2005-11-21 16:52:23 UTC
Am 17. Nov 2005 um 16:26 CET schrieb Jose Alonso Cardenas Marquez:
> Ops, Sunsite site did not work yesterday, but I see only sunsite working
> 
> ftp://ftp.lokigames.com/pub/open-source/smpeg/ -> Not available 
> ftp://boudicca.tux.org/misc/lokigames/open-source/smpeg/ -> 530 error
> ftp://snuffleupagus.animearchive.org/loki/open-source/smpeg/ -> Not available
> http://ftp.gameaholic.com/mirrors/ftp.lokigames.com/open-source/smpeg/ -> 404 error
> 
> It's not good idea replace master site (sunsite dk) to ${MASTER_SITE_GENTOO} (80 mirrors aprox)? 


I don't think it should be replaced. After all, it is one of the official mirrors.
Consider what e.g. happens when GENTOO sets their MASTER_SITE to FreeBSD :)

Volker
-- 
http://www-i2.informatik.rwth-aachen.de/stolz/ *** PGP *** S/MIME
Receive and transmit
Comment 5 Florent Thoumie freebsd_committer 2005-11-23 12:33:42 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!